Bug 432702 - Random thunderbird crashes
Random thunderbird crashes
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: thunderbird (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Gecko Maintainer
: 432573 (view as bug list)
Depends On: 432386
  Show dependency treegraph
Reported: 2008-02-13 17:00 EST by Christopher Aillon
Modified: 2008-02-22 09:31 EST (History)
7 users (show)

See Also:
Fixed In Version: RHBA-2008-0148
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-15 18:21:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Jonathan Blandford 2008-02-13 17:06:50 EST
Setting to 5.1.z?
Comment 8 errata-xmlrpc 2008-02-15 18:21:27 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

Comment 9 Christopher Aillon 2008-02-17 21:35:11 EST
*** Bug 432573 has been marked as a duplicate of this bug. ***
Comment 10 K. Scott Rowe 2008-02-19 17:17:45 EST
I request a re-opening of this ticket for the following reasons...

1. This issue is not closed because the newly released version of thunderbird,, does NOT fix the problem.  I can still crash thunderbird
   by openening multiple Compose windows and then closing them.

2. As auerbach pointed out, this problem exists on rhel4 as well.
Comment 11 jonathan auerbach 2008-02-21 10:39:50 EST
confirming what K.Scott Rowe notes: still crashes as described.

RH4 version: thunderbird- crashes under same circumstances. We are
downgrading users to thunderbird- to work around this issue.

Please fix.

Comment 12 Christopher Aillon 2008-02-22 01:27:18 EST
Then I suggest that is a different crash and deserving of a different bug. 
RHEL4 was not affected by the linker error that we corrected with this bug and
Comment 13 jonathan auerbach 2008-02-22 09:31:28 EST
Bug 432573 noted this issue from the get-go occurring also on RH4 yet you marked
it as a duplicate (Comment #9). 


so, maybe just reopen that one...

Note You need to log in before you can comment on or make changes to this bug.